*, *:before, *:after { box-sizing: border-box; }
img { max-width: 100%; }

@font-face { font-family: "Montserrat"; src: url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.ttf") format("ttf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.woff") format("woff"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.woff2") format("woff2"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.otf") format("otf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Regular.eot") format("eot"); font-weight: normal; }
@font-face { font-family: "Montserrat"; src: url("../../assets/fonts/Montserrat/v1/Montserrat-Light.ttf") format("ttf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.woff") format("woff"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.woff2") format("woff2"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.otf") format("otf"),
    url("../../assets/fonts/Montserrat/v1/Montserrat-Light.eot") format("eot"); font-weight: 300; }
@font-face { font-family: "Tungsten"; src: url("../../assets/fonts/Tungsten/v1/Tungsten-Semibold.ttf") format("ttf"),
    url("../../assets/fonts/Tungsten/v1/Tungsten-Semibold.woff") format("woff"),
    url("../../assets/fonts/Tungsten/v1/Tungsten-Semibold.woff2") format("woff2"),
    url("../../assets/fonts/Tungsten/v1/Tungsten-Semibold.otf") format("otf"); font-weight: normal; }
  
:root { --primary-red: #DA202C; --secondary-red: #C8102E; --primary-blue: #7DA1C4; --primary-green: #2E9597; }

body { background: white; color:  black; font-family: 'Montserrat', Arial, sans-serif; font-weight: 300; font-style: normal; font-size: 15px; }

a { color: var(--primary-red); text-decoration: underline; }
a:hover { text-decoration: none; }

#main { margin: 0 auto; max-width: 100%; width: 100%; }

#header_text {display: flex;flex-direction: column;align-items: center;}
#header_text .block0 {
    /* max-width: 1300px; */
    width: 100%;
    height: 100%;
    position: relative;
    height: 100%;
    /* min-height: 100%; */
    display: flex;
    background: #090908;
    color: white;
    /* padding: 70px 0 0; */
    }
#header_text .block0 .mob-banner{ display: none;}
#header_text .block1 {background: #2C2E31;color: #aaa;font-size: 11px;padding: 30px;text-align: right;vertical-align: middle;display: flex;justify-content: flex-end;align-items: center;gap: 5px;width: 100%;height: 100px;}
#header_text .block2 {/* background-image:  url(../images/hero-canon.png); */height: 490px;height: 490px;display: flex;justify-content: flex-end;align-items: flex-end;position: relative;max-width: 1300px;width: 100%;overflow: hidden;}
#header_text .block2 .mob-banner {display: none;}

#header_text .block2 img {display: block;/* position: absolute; *//* top: 0; *//* left: 0; */width: auto;height: 100%;}
#header_text .block3 {padding: 15px 0;text-align: center;margin: 40px 0;z-index: 1;}
 #r_button_ajax input {     all: unset; }
#header_text .block3 a , #r_button_ajax input
{ background: var(--primary-green);
    border-radius: 30px;
    color: white;
    display: inline-block;
    margin: 0 15px;
    padding: 15px 30px;
    text-decoration: none;
    }
#header_text .block3 a:hover, #r_button_ajax input:hover { background: var(--secondary-red); }
#header_text .block99 { display: none; }

div#r_promotion_submission_id input[type='text'] {width:100%;}

.img-roundel {/* width: 496px; */position: relative;/* width: 496px; *//* max-height: 221px; */height: 100%;position: relative;z-index: 2;align-self: center;justify-content: center;display: flex;align-items: center;}
a.logo {
    background-image:  url(../images/logo.svg);
    width: 196px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -38px;
    text-indent: -9999px;
    }
#promo_content, #content { margin: 0 auto; max-width: 1280px; padding: 30px 0; }
h1.hero-title {display: flex;flex-direction: column;position: relative;font-size: 80px;font-family: "Tungsten";font-size: 119px;font-weight: bold;text-transform: uppercase;text-wrap: nowrap;font-size: 65px;}
.hero-text {position: absolute;height: 100%;display: flex;flex-direction: row;justify-content: center;gap: 30px;/* margin-left: 30px; */align-items: center;width: 100%;justify-content: space-around;padding: 0 90px 30px  30px;}
h1.hero-title span {  display: block; text-align: left; }
h1.hero-title strong {font-size: 89px;font-weight: 700;line-height: 77px;}
h1.hero-title span:nth-child(2) {margin-left: 18px;}
h1.hero-title span:nth-child(3) {margin-left: 29px;}
h1.hero-title em { font-weight: 700; }

#header_text h1.hero-title::before {background: var(--secondary-red);border-radius: 4px;content: "";display: block;height: 110%;width: 2px;position: absolute;top: -5px;left: 8px;transform: rotate(-15deg);box-shadow: -6px 0 0 5px #000;/* box-shadow: -5px 0 0 #ffffff; */}
#header_text .tagline {margin-left: 50px;font-size: 15.6px;line-height: 22px;font-weight: 300;}
#header_text .tagline strong { font-weight: 600; }
#header_text.tagline strong,
#header_text .hero-note strong {font-weight: 600;color: #8F8F8F;}
#header_text .tagline  p:nth-child(1) { margin-left: 14px; }
#header_text .tagline  p:nth-child(2) { margin-left: 20px; }
#header_text .tagline  p:nth-child(3) { margin-left: 26px; }
#header_text .tagline  p:nth-child(4) { margin-left: 32px; }
#header_text .tagline p:nth-child(5) { margin-left: 40px;}

.roundel {display: flex;flex-direction: column;background: #d4121e;width: 173px;height: 173px;border-radius: 50%;justify-content: center;align-items: center;padding: 20px;color: white;text-transform: uppercase;position: absolute;top: 30px;right: 43px;z-index:1;gap: 5px;font-size: 16px;}
.roundel strong {font-size: 52px;font-weight: 600;}
.img-roundel-wrapper {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-note
 {color: #8F8F8F;font-weight: 400;/* max-width: 130px; */text-align: right;font-size: 11px;line-height: 15px;/* margin-top: -10px; */font-weight: 400;position: absolute;bottom: 34px;right: 40px;z-index: 2;}
.right-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 100%;
    justify-content: center;
    padding: 20px 0;
}
.left-text {
    display: flex;
    flex-direction: column;
    /* gap: 50px; */
    justify-content: space-between;
    height: 100%;
    padding: 40px 0 70px 0;
}
#content p { margin: 0 0 15px 0; }
#content table { border-collapse: collapse; margin: 0 0 15px 0; width: auto !important;  max-width: 100%;   }
#content td { border: 1px solid #ddd; padding: 5px; background: #f5f5f5;  }
tr.top-row { font-size: 16px;  font-weight: 600; }

#promo_content.info_text_left #form_holder { margin: 0; padding: 0; padding-top: 20px; }
#promo_content, #form_holder { background: transparent; }
.table-cell label { display: inline-block; padding: 10px 5px 10px 0; }
.table-cell input[type="text"], 
.table-cell select { border-radius: 0; color: black; font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif; font-weight: 300; font-style: normal; font-size: 15px; padding: 10px; }
.table-cell select { padding: 10px 5px; }
#submit-div { padding: 25px 0 25px 40px; text-align: center; }
.SubmitButt { background: var(--primary-red);	border: 0; color: white; cursor: pointer; font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif; font-weight: 300; font-style: normal; font-size: 20px; padding: 10px 40px; }
.SubmitButt:hover { background: var(--secondary-red); }

.accordion-toggle { font-weight: bold; margin: 20px 0; padding: 5px 0 5px 40px; position: relative; }
.accordion-toggle:before { background: url(../images/arrow.png) center center no-repeat; border: 0; content: ''; display: inline-block; height: 32px; width: 32px; position: absolute; top: 0; left: 0; }
.accordion-toggle.active { color: var(--primary-red); }
.accordion-toggle.active:after { background: url(../images/arrow.png) center center no-repeat; border: 0; content: ''; display: inline-block; height: 32px; width: 32px; position: absolute; top: 0; left: 0; transform: rotate(90deg); }
.accordion-content { padding-left: 40px; }

.required { color: var(--primary-red); }
div.required { color: black; }
div.required span { color: var(--primary-red); }
#country_promotion { display: block; padding: 10px 0; }
#bank_benficiary_u_info,
#date_purchase_u_info,#bank_benficiary_individual_u_info, #date_birth_u_info, #bank_beneficiary_rev_u_info, #bank_benficiary_rev_individual_u_info, #date_purchase1_u_info { display: inline-block; font-size: 13px; padding: 5px 0; }
#r_date_purchase .table-cell { position: relative; }
.ui-datepicker-trigger {cursor: pointer;position: absolute;top: 9px;right: 5px;top: 13px;bottom: 32px;}
.field-row { padding: 6px 0; }
.field-row .inputfile.inputfile__btn + label {background: #4A4E52!important;width: 100%;transition: background-color 0.3s;position: relative;padding-left: 64px;}
.field-row .inputfile.inputfile__btn + label span { display: block; font-size: 14px; }
.field-row .inputfile.inputfile__btn + label:hover { background: var(--primary-red)!important; }
#r_purchase_upload_file { margin-top: 10px; }
#r_purchase_upload_file .table-cell.coll1 { width: 100%; }
#r_purchase_upload_file .table-cell.coll1 #l_purchase_upload_file, 
#r_purchase_upload_file .table-cell.coll1 .fileinputs { width: 49.5%; display: inline-block; }
#r_upload_other_image_first .table-cell,
#r_upload_other_image_second .table-cell { margin: 10px 0; width: 100%; }
#r_upload_other_image_second .table-cell { margin: 3px 0; }
#l_upload_other_image_first,
#r_upload_other_image_first .fileinputs,
#l_upload_other_image_second,
#r_upload_other_image_second .fileinputs { float: left; width: 50%; }
#alertBox { color: black; }
#r_upload_other_image_first .dynamic_info_logo { top: 18px; }
#r_upload_barcode .table-cell { width: 100%; display: flex;}
#r_upload_barcode label { width: 50%; }
#r_upload_barcode .fileinputs { flex: 1; }
#r_upload_barcode .fileinputs label  { width: 100%; }

#a_l_txt_customer_type,
#a_l_txt_purchased_products_number,
#a_l_txt_bank_details_international,
#a_l_title { display: block; font-size: 36px; font-weight: 600; margin: 15px 0; }
#promo_content a.popup { border-radius: 50%; display: inline-block; line-height: 19px; height: 21px; text-align: center; text-decoration: none; width: 21px; transition: background-color 0.3s; }
#promo_content a.popup:hover { background: var(--secondary-red)!important; color: white!important; text-decoration: none; }

#purchase_upload_file1_u_info a , #upload_barcode1_u_info{line-height: 27px;text-decoration: none;font-size: 12px;/* font-weight: 300; */}
label#l_upload_barcode1 { line-height: 19px; padding-top: 0; }
#add_another_product,
#remove_last_product { background: #7DA1C4; color: #ffffff; cursor: pointer; font-family: 'Montserrat', Arial, sans-serif; padding: 8px 16px; Width: 100%; font-size: 16px; border: none; margin: 5px 0; transition: background-color 0.3s; }
#add_another_product:hover,
#remove_last_product:hover { background: var(--primary-red);}
#remove_last_product.disabled { display: none; }
[id^=r_date_] .dynamic_info_logo { right: 40px; }

.check-status { margin-bottom: 200px; }

#footer { clear: both; color: #b6b9b9; }
#footer a { color: black; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer .block0 { margin: 0 auto; max-width: 1280px; }
#footer .block1 .block0 {border-top: 1px solid #ccc;line-height: 1.5;padding: 15px 0 30px 0;display: flex;justify-content: space-between;}
#footer .block1 .block0 ul.left-side {display: flex;flex-direction: column;gap: 10px;}
#footer .block1 ul { overflow: hidden; }
#footer .block1 ul.right-side { display: flex; flex-direction: row; gap:15px; }
#footer .block1 li:first-child { float: left; margin: 0; }
#footer .block2 { background: #2C2E31; color: #aaa; font-size: 11px; padding: 30px; text-align: right; }

#main.ty #printArea,
#main.ty #printLink { display: none; }
#main.ty #form_wrapper { font-size: 20px; line-height: 1.5; padding: 100px 0; text-align: center; }

#input_block_payment_method { float: none; width: 100%; }
#input_block_payment_method > div > div:nth-child(1), #input_block_payment_method > div > div:nth-child(2) { display: inline-block; margin-right: 8px; }

#a_l_bank_details_international_div, #a_l_bank_revolut_div { margin-top: 10px; }

#u_l_purchase_upload_file, #serial_number1_u_info { margin-top: 5px; margin-bottom: 8px; }
#u_l_upload_serial_number { margin-bottom: 8px;}
#date_purchase1_u_info { margin-top: 8px;}

#l_upload_serial_number { padding: 0px 5px 0px 0px;}
#l_right_txt_promo_agreement { float: left; line-height: 18px; width: 93%; }
#promo_agreement { float: left;}
#u_l_upload_serial_number, #u_l_purchase_upload_file { width: 50%; float: right; }
#r_upload_serial_number > div.table-cell.coll1 { width: 100%;}
#l_upload_serial_number { width: 50%; }
#r_upload_serial_number > div.table-cell.coll1 > div { width: 50%; float:right; }

.p19 #content p { display: block;}
.p19 #content h1 { margin-top: 20px;}
.p19 #extend_content a { word-break: break-all; }

div#version_content { color: gray; }
.tc-box .tc-box-textarea h1 { font-weight: 500;  font-size: 22px;     margin: 20px 20px 0; }
span.button1 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 300;
    color: white;
    cursor: pointer;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 20px;
    text-transform: uppercase;
}
#store_name_crm_autocomplete { width: 50%; padding: 15px; }
#label-under-store_name_crm_autocomplete { float: right; width: 50%; font-size: 13px; margin-bottom: 10px; }
#header_text .block0 img {/* width: 100%; *//* height: auto; */display: block;/* border: 1px solid red; */}
#header_text .block0 img:nth-child(2){display: none;}
.inputfile + label .icon { width: 1em; height: 1em; vertical-align: middle; margin-top: -0.25em; margin-right: 0.5em; width: 1em; height: 1em; vertical-align: middle; margin-top: -0.25em; margin-right: 0.5em; position: absolute; left: 15px; top: 8px; font-size: 35px; margin-top: 0 !important; }
@media (max-width: 1400px) { 
    #promo_content, #content { padding: 30px 30px;}
 }
@media (max-width: 1280px) {

    #promo_content, #content, #footer .block1, #footer .block2 { padding-left: 15px; padding-right: 15px; }
    #promo_content.info_text_left #info_text_holder,
    #promo_content.info_text_left #form_holder { float: none; width: 100%; padding-left: 15px; padding-right: 15px; }
    #promo_content.info_text_left #info_text_holder { margin-bottom: 5px; padding: 0; }
    div.required,
    .accordion-content,
    #submit-div { padding-left: 0; }
    #main.ty #info_text_holder h3 { display: none; } 
    #main.ty #form_wrapper { padding: 100px 0; }
    #main.ty .block33 { display: none; }
    #content table {   max-width: 100%; overflow: hidden; width: 100%; overflow-x: auto; overflow-y: hidden; display: block; white-space: nowrap; } 
}
@media (max-width: 1100px) { 
     .hero-text { gap: 10px; } 
     .right-text { height: auto; }
     .left-text { margin-left: 30px; }
}

@media (max-width: 860px) {
   
.ui-datepicker-trigger {top: 48px;}
    #header_text .tagline p:nth-child(1),
    #header_text .tagline p:nth-child(2),
    #header_text .tagline p:nth-child(3),
    #header_text .tagline p:nth-child(4),
    #header_text .tagline p:nth-child(5) {margin-left:0;}
  a.logo { margin-left:0; }

    #header_text .tagline {margin : 0;z-index: 3;}
        #header_text .roundel {top: -100px;right: 16%;width: 126px;height: 126px;font-size: 10px;z-index: 0;}
        .right-text { min-width: auto; }
    .hero-text { position:relative;  } 
    .left-text {gap: 30px;padding-bottom: 0;/* width: 70%; */max-width: 550px;width: 100%;}
    .right-text {align-items: center;width: 100%;margin-top: -100px;}

#header_text .block2 {flex-direction: column;height: auto;}
     #header_text .block0 img:nth-child(1){display: none;}
     #header_text .block0 img:nth-child(2){display: block;}


#header_text .block2 .desc-banner img {position: relative;}
#header_text .block0 {clip-path: none; padding: 0; width: 100%; }

    #header_text .hero-text {width: 100%;padding: 0;padding-bottom: 100px;flex-direction: column;align-items: center;margin:0 30px;margin-left: 20px;}
   
    #header_text .roundel strong { font-size: 37px; }
    #header_text .block0 .mob-banner{ display: block;}
    #header_text .block0 .desc-banner{ display: none;}
    #header_text .hero-note {text-align: left;/* margin: 50px 10px 0 0; *//* position: absolute; */bottom: 30px;left: 30px;}
    .second_row { padding: 0; }
    .first_row.startcol1, .first_row.startcol, .first_row.startgroup1, .second_row,
    .field-row .table-cell,
    #l_upload_other_image_first,
    #r_upload_other_image_first .fileinputs,
    #l_upload_other_image_second,
    #r_upload_other_image_second .fileinputs { float: none; width: 100%; }
    #footer .block2 p,
    #footer .block2 ul { float: none; text-align: left; width: 100%; }
    #footer .block2 ul li { display: block; float: none; margin: 10px 0; }
    #r_upload_barcode .table-cell { flex-direction: column; }
    .dynamic_info_logo { right: 0; }

    #r_purchase_upload_file .table-cell.coll1 #l_purchase_upload_file, 
    #r_purchase_upload_file .table-cell.coll1 .fileinputs {     width: 100%; display: block; }
    #r_upload_serial_number > div.table-cell.coll1 > div, #l_upload_serial_number { width: 100%; float: none; }
    #l_upload_serial_number { margin-bottom: 5px; }
    #u_l_upload_serial_number, #u_l_purchase_upload_file {     width: 100%; float: none; margin-top: 5px; }

    #info_text .small { font-size: 12px; text-align: left;}

    #store_name_crm_autocomplete { width: 100%; padding: 15px; }
    #label-under-store_name_crm_autocomplete { float: none; width: 100%; }
    .table-scroll { overflow-x: auto; }
    .table-scroll table { width: 100%; }
 
    #footer .block1 a ,  #footer .block1 ul li{ color: #6E7276;}
    #footer .block1 .block0 {flex-direction: column; gap:30px;}
    #footer .block1 ul.right-side {flex-direction: column;}
 }
@media (max-width: 700px){ 
    #u_l_upload_serial_number, #u_l_purchase_upload_file { width: 100%; float: none; }
    #r_upload_serial_number > div.table-cell.coll1 { width: 100%;}
    #l_upload_serial_number { width: 100%; }
    #r_upload_serial_number > div.table-cell.coll1 > div { width: 100%; float:none; }
}
@media (max-width: 560px) { 
    #header_text .block3 { margin: 20px 0; } 
    #header_text .roundel { right: 8%;}
}


@media (max-width: 420px) {   
    #header_text h1.hero-title { margin-top: 2rem;}  
}
@media (max-width: 420px) { 
    h1.hero-title { font-size: 51px; }
    #header_text .tagline {
        margin-left: 0; 
        font-size: 13px;
        line-height: 17px;
        font-weight: 300;
    }
}